<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tesy_eredita_slave_else">
  <header>
    <column>
      <name>c_regola</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>c_variante_dest</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>c_variante_or</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>n_chi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_elemento</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>fg_proc_bdm</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
